

@media screen and (max-width:300px) {

    .navegacion {

        flex-flow: column nowrap;
        
     &:hover li{
      
      display: inline-block;
     }   
        &__item {
           
            &:first-child {
    
            display: inline-block; 
        }     
        

      &:not(:first-child) {

      display: none;
      
      }
      cursor: pointer;
      text-align: center;
      width: 100%;
      display: inline-block; 
   


    }

}
}